<?xml version="1.0" encoding="iso-8859-2" standalone="no"?>
<configuration>
  <FTP>
    <USLUGA>MySqlEhurtSpecjal</USLUGA>
    <HOST id="1">:718=4:;7254</HOST>
    <USER id="1">gvswukjrjl</USER>
    <PASS id="1">24vtjiqiu35</PASS>
    <PORT id="1">21</PORT>
    <TRYB id="1">3</TRYB>
    <PASSIVE_MODE id="1">0</PASSIVE_MODE>
    <KATALOG_OFE id="1">Ehurtoffline</KATALOG_OFE>
    <KATALOG_ZAM id="1">Ehurtoffline/Zamowienia</KATALOG_ZAM>
    <KATALOG_FAKTUR id="1">Ehurtoffline/Faktury</KATALOG_FAKTUR>
    <KATALOG_FOTO id="1">Ehurtoffline/Foto</KATALOG_FOTO>
    <KATALOG_FOTO_NAGR id="1">Ehurtoffline/Foto_konkurs</KATALOG_FOTO_NAGR>
    <KATALOG_UPGRADE id="1">Ehurtoffline/Upgrade/winxp</KATALOG_UPGRADE>
    <SEPARATOR_FTP id="1">/</SEPARATOR_FTP>
    <OFE_WSPOLNY_KATMAG id="1">0</OFE_WSPOLNY_KATMAG>
    <KATALOG_LOGO id="1">Ehurtoffline/Logo_odbior</KATALOG_LOGO>
    <KATALOG_REGULAMIN id="1">Ehurtoffline/regulamin_konkurs</KATALOG_REGULAMIN>
    <FIRMA>Specjal</FIRMA>
    <AUTOLOGIN id="1">0</AUTOLOGIN>
  </FTP>
  <CONFIG>
    <RODZAJSQL>L</RODZAJSQL>
    <MYSQL_AUTO_STOP>0</MYSQL_AUTO_STOP>
  </CONFIG>
  <MYSQL>
    <PORT>2212</PORT>
  </MYSQL>
</configuration>